/* #hnav, #vnav, #rnav {font-size: 1.25vw;}*/
/*@media screen and (min-width: 1365px) { #hnav, #vnav, #rnav {font-size: 0.8em;} }*/
/* @media screen and (min-width: 1890px) { #hnav {font-size: 1em;} }*/
/*@media screen and (min-width: 3800px) { #hnav, #vnav, #rnav {font-size: 0.9em;} }*/

body {
    /*background: #ffd0a0;*/
}

/* + fixcss */
/*
.news_body { font-size: 1rem; }
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi)
{
    .news_body { font-size: 1rem; }
}
*/
/* - fixcss */

.body_tmp {
    background: url("/images/bkg.jpg") no-repeat fixed center top #ffd0a0;
    -moz-background-size: cover; /*Gecko 1.9.2 (Firefox 3.6)*/
    -o-background-size: cover; /*Opera 9.5*/
    -webkit-background-size: cover; /*Safari 3.0*/
    -khtml-background-size: cover; /*Konqueror 3.5.4*/
    /*background-size: cover; /*CSS3*/
    background-size: cover; /* Современные браузеры */
}

.main_title { /*color: #fff;*/ }

.news_datetime {}

th { /*background-color: #567cb2;*/ }

input { /*background: #3CFFA4;*/ }

.c_cap, .c_cap2  { /*color: #fff;*/ }
.c_date_text, .c_bld  { /*background-color: #567CB2; color: #fff;*/ }

a:hover { text-decoration: none; }

.boxr, .news_body, .on_page_text2, .copy{ /*background-color: #fff; /*font-size: 1rem;*/ }

.news_caption, .news_section { /*background-color: #567cb2;*/ /*text-shadow: #000 0px 0px 0;*/ }

.on_page_text { /*background-color: #fff;*/ }

.news_caption, .news_section, .news_datetime2 { /*background-color: #fff;*/ }
.news_section { /*font-size: 0.85rem;*/ }

.news_caption a, .news_section a { /*color: #2B3E59; /*background-color: #fff;*/ }
.news_caption a:visited, .news_section a:visited, .cycle_prev3, .cycle_next3 { /*color: #3A557A;*/ }

/*.fs14, input, textarea { font-size: 14px; font-size: 0.8em; }*/
